<%
dim Lang_Footer(18)
Lang_Footer(1) = "添加底部栏目"
Lang_Footer(2) = "编辑底部栏目"
Lang_Footer(3) = "删除底部栏目，ID"
Lang_Footer(4) = "删除底部栏目小类，ID"
Lang_Footer(5) = "提升底部栏目小类，ID"
Lang_Footer(6) = "降低底部栏目小类，ID"
Lang_Footer(7) = "暂无栏目"
Lang_Footer(8) = "排序向上移动"
Lang_Footer(9) = "排序向下移动"
Lang_Footer(10) = "请填写栏目名称！"
Lang_Footer(11) = "栏目添加"
Lang_Footer(12) = "栏目名称："
Lang_Footer(13) = "所属栏目："
Lang_Footer(14) = "一级栏目"
Lang_Footer(15) = "链接地址："
Lang_Footer(16) = "链接类型："
Lang_Footer(17) = "排序序号："
Lang_Footer(18) = "栏目编辑"
%>